path: /build/build/caddy-www-servers-2.10.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="filecaps" emerge www-servers/caddy -pv -t && \
    USE="filecaps" emerge -j ${JOBS} --nodeps www-servers/caddy && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/caddy && \
    luet-portage --dir /pkgdir/caddy www-servers/caddy && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:728242c967de66146ce187ed5069ccfa53e5320335dfbb53917a3fe2e29751b4
  package:
    name: caddy
    version: 2.10.0
    category: www-servers
    use_flags:
    - filecaps
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Fast and extensible multi-platform HTTP/1-2-3 web server with automatic
      HTTPS
    uri:
    - https://caddyserver.com/
    - https://github.com/caddyserver/caddy
    license: Apache-2.0 BSD ECL-2.0 MIT
    buildtimestamp: 2025-06-02 23:18:25.980953115 +0000 UTC m=+314.800035297
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      DEPEND: filecaps? ( sys-libs/libcap ) sys-apps/shadow
      IUSE: +filecaps
      emerge.packages: www-servers/caddy
      kit: core-server-kit
      original.package.name: www-servers/caddy
      original.package.slot: "0"
      original.package.version: 2.10.0
    treedir: /build/packages
  package_dir: /pkgdir/caddy
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c2458e9b55e40e4cc5d0d29edd6d0d5fb3bbf54dc2e2d244e12372e2897e712b
compressiontype: zstd
files:
- etc/caddy/Caddyfile
- etc/conf.d/caddy
- etc/init.d/caddy
- usr/bin/caddy
- usr/share/doc/caddy-2.10.0/README.md.bz2
- var/db/pkg/www-servers/caddy-2.10.0/BDEPEND
- var/db/pkg/www-servers/caddy-2.10.0/BUILD_TIME
- var/db/pkg/www-servers/caddy-2.10.0/CATEGORY
- var/db/pkg/www-servers/caddy-2.10.0/CBUILD
- var/db/pkg/www-servers/caddy-2.10.0/CFLAGS
- var/db/pkg/www-servers/caddy-2.10.0/CHOST
- var/db/pkg/www-servers/caddy-2.10.0/CONTENTS
- var/db/pkg/www-servers/caddy-2.10.0/COUNTER
- var/db/pkg/www-servers/caddy-2.10.0/CTARGET
- var/db/pkg/www-servers/caddy-2.10.0/CXX
- var/db/pkg/www-servers/caddy-2.10.0/CXXFLAGS
- var/db/pkg/www-servers/caddy-2.10.0/DEFINED_PHASES
- var/db/pkg/www-servers/caddy-2.10.0/DEPEND
- var/db/pkg/www-servers/caddy-2.10.0/DESCRIPTION
- var/db/pkg/www-servers/caddy-2.10.0/EAPI
- var/db/pkg/www-servers/caddy-2.10.0/FEATURES
- var/db/pkg/www-servers/caddy-2.10.0/HOMEPAGE
- var/db/pkg/www-servers/caddy-2.10.0/INHERITED
- var/db/pkg/www-servers/caddy-2.10.0/IUSE
- var/db/pkg/www-servers/caddy-2.10.0/IUSE_EFFECTIVE
- var/db/pkg/www-servers/caddy-2.10.0/KEYWORDS
- var/db/pkg/www-servers/caddy-2.10.0/LDFLAGS
- var/db/pkg/www-servers/caddy-2.10.0/LICENSE
- var/db/pkg/www-servers/caddy-2.10.0/NEEDED
- var/db/pkg/www-servers/caddy-2.10.0/NEEDED.ELF.2
- var/db/pkg/www-servers/caddy-2.10.0/PF
- var/db/pkg/www-servers/caddy-2.10.0/REQUIRES
- var/db/pkg/www-servers/caddy-2.10.0/RESTRICT
- var/db/pkg/www-servers/caddy-2.10.0/SIZE
- var/db/pkg/www-servers/caddy-2.10.0/SLOT
- var/db/pkg/www-servers/caddy-2.10.0/USE
- var/db/pkg/www-servers/caddy-2.10.0/caddy-2.10.0.ebuild
- var/db/pkg/www-servers/caddy-2.10.0/environment.bz2
- var/db/pkg/www-servers/caddy-2.10.0/repository
- var/log/caddy/.keep_www-servers_caddy-0
- var/www/caddy/.keep_www-servers_caddy-0
package_cacheimage: ""
runtime:
  name: caddy
  version: 2.10.0
  category: www-servers
  use_flags:
  - filecaps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Fast and extensible multi-platform HTTP/1-2-3 web server with automatic
    HTTPS
  uri:
  - https://caddyserver.com/
  - https://github.com/caddyserver/caddy
  license: Apache-2.0 BSD ECL-2.0 MIT
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    DEPEND: filecaps? ( sys-libs/libcap ) sys-apps/shadow
    IUSE: +filecaps
    emerge.packages: www-servers/caddy
    kit: core-server-kit
    original.package.name: www-servers/caddy
    original.package.slot: "0"
    original.package.version: 2.10.0
